body,html {

          width: 100%;
          height: 100%;
          font-family: 'Montserrat', sans-serif; 
          background: url(header.jpg) no-repeat center center fixed; 
          -webkit-background-size: cover;
          -moz-background-size: cover;
          -o-background-size: cover;
          background-size: cover;
}

h1 {
    font-size: 3rem;
    color: #AA3939;
}

.buffer {
  height: 10rem;
}

hr {
    margin: 30px auto;
    color: #F05F44;
    border: 3px solid #F05F44;
    max-width: 65px;
    opacity: 1;
}

.btn {
    font-weight: 700;
    border-radius: 300px;
    text-transform: uppercase;
}

.btn-primary {
      background-color: #F05f44;
      border-color: #F05f44;
}

.btn-primary:hover {
  background-color: #ee4b08;
  border-color: #ee4b08;
  border-width: 4px;
}

.btn-xl {

        padding: 1rem 2rem;
}
